# $Id: uddi.properties 11158 2007-08-06 08:25:15Z durieuxp $

# RegistryWSDLHandler class
jonas.service.wsdl.class    org.ow2.jonas.ws.base.handler.RegistryWSDLHandler

# User name and Password to access Registry
jonas.service.publish.uddi.username                 jonas
jonas.service.publish.uddi.password                 jonas

# Organization name, small desc (optionnal) and primary contact name.
jonas.service.publish.uddi.organization.name        ObjectWeb
jonas.service.publish.uddi.organization.desc        ObjectWeb Consortium (http://www.objectweb.org)
jonas.service.publish.uddi.organization.person_name JOnAS

# URLs where Registry can be contacted (Publish an Query APIs)
javax.xml.registry.lifeCycleManagerURL  http://localhost:9000/juddi/publish
javax.xml.registry.queryManagerURL      http://localhost:9000/juddi/inquiry
